html,
body,
#container{height:100%;}
body > #container{height:auto;min-height:100%;}
body{background-repeat:no-repeat;background-position:center 185px;color:#a7a9ab;}
input,
textarea{font-family:"arial black", "arial", sans-serif;}
ol, ul, li{margin:0;padding:0;list-style:none;float:left;}
a{text-decoration:none;color:#ffffff;}
p{margin-top:0;}
::-webkit-input-placeholder{color:#000000;}
:-moz-placeholder{color:#000000;}
:focus{outline:none;}
[type="search"]{-webkit-appearance:textfield;}
.clearfix:before,
.clearfix:after{content:"";display:block;overflow:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.validation_error{display:none;}
.gfield_error{width:591px !important;}
.validation_message{font-size:13px !important;}
.meta-button{text-transform:uppercase;background-color:#000000;color:#ffffff;border:1px solid #000000;}
.left{float:left;}
.right{float:right;}
#container{width:840px;padding:0 50px;margin:0 auto;overflow:hidden;}
div.main{padding-bottom:75px;}
article{width:840px;padding-bottom:50px;float:left;}
article strong{}
footer{position:relative;margin:0 auto;margin-top:-75px;height:75px;clear:both;width:840px;}
footer .content{height:25px;line-height:25px;color:#6d6e70;background-color:#d6d7d9;font-family:arial, sans-serif;font-weight:bold;font-size:12px;}
footer .content a{color:#6d6e70;}
footer .content b{color:#50b748;font-size:15px;font-family:"arial black", arial, sans-serif;padding-left:12px;padding-right:5px;}
#menu-top-menu{width:840px;height:48px;background-color:#a7a9ac;font-family:"arial black", arial, sans-serif;}
#menu-top-menu li{width:94px;height:48px;border-right:2px solid #ffffff;background-color:#a7a9ac;text-align:center;text-transform:uppercase;font-size:11px;line-height:11px;display:table;}
#menu-top-menu li a{display:table-cell;vertical-align:middle;}
#menu-top-menu li a:hover{background-color:#404041;-webkit-transition:all 1 ease;-moz-transition:all 1 ease;-ms-transition:all 1 ease;-o-transition:all 1 ease;transition:all 1 ease;}
#menu-top-menu .current-menu-item a,
#menu-top-menu .current-page-ancestor a{background-color:#404041;}
.menu-top-menu-container{overflow:hidden;}
footer nav{text-align:right;overflow:hidden;}
footer nav ul{margin-right:-8px;}
footer nav li{display:block;float:left;height:12px;padding:8px 0;}
footer nav a{color:#bbbdc0;font-family:arial, sans-serif;font-size:12px;height:12px;line-height:12px;display:block;float:left;border-right:1px solid #bbbdc0;padding:0 8px;}
footer nav a:hover{color:#787878;}
.menu-footer-menu-container{float:right;}
.sidebar{font-family:"arial black", arial, sans-serif;width:185px;margin-right:50px;float:left;}
.sidebar ul{margin-bottom:15px;}
.sidebar ul ul{margin:0;display:none;padding-bottom:5px;}
.sidebar li{float:none;margin-bottom:2px;overflow:hidden;background-color:#404041;position:relative;}
.sidebar li li{margin:0;font-size:13px;color:#a7a9ab;padding:0;}
.sidebar a,
.sidebar span{color:#ffffff;text-transform:uppercase;font-size:13px;display:block;width:175px;padding:0 5px;}
.sidebar li li{background-color:#404041;}
.sidebar li li a,
.sidebar li li span{color:#a7a9ab;font-size:13px;text-transform:none;font-family:arial, sans-serif;height:auto;line-height:15px;border-top:1px solid #747577;display:block;padding:4px 5px;width:165px;margin-left:5px;}
.sidebar li:hover,
.sidebar .current-page-item{background-color:#a7a9ac;}
.sidebar .menu-products li:hover{background-color:#404041;}
.sidebar li li a:hover,
.sidebar li .current-page-item a{background-color:#404041 !important;color:#ffffff;}
.sidebar .page-products,
.sidebar .green-menu li{background-color:#65bd56;color:#ffffff;height:45px;line-height:45px;}
.sidebar .page-products:hover,
.sidebar .green-menu li:hover{background-color:#a7a9ac;}
.sidebar .green-menu.menu-products li:hover{background-color:#65bd56;}
.sidebar .menu-top-menu-container{float:left;}
.sidebar .page-products{margin-top:15px;}
.sidebar .menu-sales li{display:table;}
.sidebar .menu-sales a{display:table-cell;vertical-align:middle;height:45px;}
.sidebar .menu-products li{line-height:45px;}
.sidebar .menu-products li li a{padding-top:5px;font-size:13px;letter-spacing:-1px;}
.sidebar .menu-products a{}
.sidebar .menu-products .current-page-item{background-color:#404041;}
.sidebar .menu-products li a:hover{background-color:#a7a9ac;}
header{width:840px;height:185px;margin:0 auto;overflow:hidden;}
header #logo{float:left;}
header #logo a{float:left;}
header #search{float:right;}
#content:before,
#content:after{content:"";display:block;overflow:hidden;}
#content:after{clear:both;}
#content{zoom:1;}
#search{margin-top:120px;}
#search .value,
#search .button{height:23px;float:left;}
#search .value{font-family:arial, sans-serif;font-size:11px;height:11px;line-height:11px;padding:6px;border:0;background-color:#dedfe0;color:#000000;}
#search .button{font-size:12px;height:23px;line-height:20px;text-transform:uppercase;border:0;background-color:#000000;color:#ffffff;}
#bread-crumbs{margin:8px 0;float:left;}
#bread-crumbs{border-bottom:1px solid #bbbdc0;}
#bread-crumbs,
#bread-crumbs a{font-size:12px;font-family:"arial", sans-serif;color:#bbbdc0;}
#cart{float:right;width:185px;height:45px;margin:2px 0;}
#cart .meta{width:51px;border-right:2px solid #ffffff;}
#cart .content{width:132px;}
#cart .meta,
#cart .content{float:left;height:45px;background-color:#f3f3f4;}
#cart .button{width:25px;height:45px;float:left;background-image:url(../images/cart.png);cursor:pointer;}
#cart .email{background-position:50px 0;}
#cart .cart{background-position:25px 0;padding-right:3px;}
#cart .content{color:#bcbdc0;}
#cart .content a{color:#bcbdc0;text-decoration:underline;}
#cart .content .info div{font-family:"arial", sans-serif;height:15px;line-height:15px;padding-left:3px;font-size:11px;}
#cart .content .info div.title{font-family:"arial black", "arial", sans-serif;font-size:10px;}
#download-pdf{position:absolute;right:0;top:0;z-index:100;}
#download-pdf div{width:175px;height:25px;margin-bottom:2px;color:#ffffff;background-color:#dcddde;font-size:13px;line-height:25px;font-weight:bold;padding:0 5px;letter-spacing:-1px;}
#download-pdf div a{color:#ffffff;text-decoration:underline;}
article .content{width:100%;padding-bottom:100px;float:left;font-family:arial, sans-serif;font-size:13.5px;}
body.has-sidebar article .content{width:605px;}
article .content section{overflow:hidden;margin-bottom:20px;}
article .content section p{text-align:justify;}
article .content .heading,
article .content .heading-with-small-gap{clear:both;}
article .content .heading h1,
article .content .heading-with-small-gap h1{font-family:"arial black", "arial", sans-serif;font-size:23px;line-height:20px;letter-spacing:-1px;text-transform:uppercase;margin-top:20px;margin-bottom:20px;}
article .content .heading h1 strong,
article .content .heading-with-small-gap h1 strong{color:#50b748;}
article .content .heading-with-small-gap h1{margin:0;}
article .content .text-content-single-column strong,
article .content .text-content-double-column strong{font-family:"arial black", "arial", sans-serif;font-size:14px;line-height:15px;font-weight:normal;color:#a7a9ab;}
article .text-content-double-column .left,
article .text-content-double-column .right{width:280px;}
article .text-content-double-column .left{float:left;padding-right:20px;}
article .text-content-double-column .right{float:right;}
article .content .text-content-single-column ol li,
article .content .text-content-double-column ol li{background-image:url(/wp-content/themes/ibex/images/list-bullet.png);background-repeat:no-repeat;background-position:left 8px;padding-left:17px;padding-top:1px;padding-bottom:1px;font-family:"arial black", "arial", sans-serif;color:#000000;display:block;float:none;}
.page-id-3642 .text-content-double-column ol li{background-image:url(/wp-content/themes/ibex/images/green-list-bullet.png) !important;background-repeat:no-repeat;background-position:left 8px;padding-left:17px;padding-top:1px;padding-bottom:1px;font-family:"arial black", "arial", sans-serif;color:#000000;display:block;float:none;}
article .content .text-content-single-column ul,
article .content .text-content-double-column ul{padding-left:20px;}
article .content .text-content-single-column ul li,
article .content .text-content-double-column ul li{list-style:disc;display:list-item;float:none;padding:3px 0;}
.horizontal-line{clear:both;}
article .content hr{margin:0;padding:0;border:0;border-top:1px solid #d3d4d5;width:605px;}
article .content .image-list{margin-left:-25px;}
article .content .image-list li{margin-left:25px;margin-bottom:6px;}
article .content .image-list .description{text-align:center;}
article .content .image-list .description strong{color:#a7a9ab;font-family:"arial black", "arial", sans-serif;}
article .content section.product-image-list{float:left;display:inline-block;padding:0;margin-bottom:0;height:auto;}
article .content section.product-image-list h2{font-size:11px;color:#000000;text-transform:uppercase;font-family:"arial black", "arial", sans-serif;margin-bottom:10px;max-width:165px;margin-right:20px;}
article .content .product-image-list ul{}
article .content .product-image-list li{float:left;width:105px;}
article .content .product-image-list li .description{font-size:12px;line-height:12px;padding-top:2px;display:block;height:60px;padding-right:10px;}
article .content .product{overflow:hidden;}
article .content .product-item{float:left;overflow:hidden;max-width:700px;width:100% !important;min-height:210px;}
article .content section table{font-size:13px;width:605px;}
article .content section table td{padding:5px;}
article .content section table strong{font-family:"arial black", "arial", sans-serif;}
article .content section table caption{font-size:17px;line-height:17px;text-transform:uppercase;font-family:"arial black", "arial", sans-serif;background-color:#404041;color:#9d9fa1;text-align:left;padding:7px;}
article .content section table caption strong{color:#50b748;font-size:17px;}
article .content section table thead{font-family:"arial black", "arial", sans-serif;}
article .content section table .odd,
article .content section table tr:nth-child(odd){background-color:#ffffff;}
article .content section table .even,
article .content section table tr:nth-child(even){background-color:#e7e7e8;}
article .content section table .even{background-color:#e7e7e8;}
article .content section.table-with-smaller-font table{font-size:11px;}
article .content section.table-with-smaller-font thead{line-height:11px;}
article .content section.bordered-block{border:1px solid #000000;padding:5px;margin-bottom:25px;color:#a7a9ab;font-family:"arial black", "arial", sans-serif;font-size:14px;line-height:15px;}
#confirmation{width:210px;height:85px;padding:10px;font-size:13px;line-height:13px;font-family:"arial black", "arial", sans-serif;color:#404041;text-align:center;background-color:#e6e7e9;}
#confirmation div{padding-bottom:8px;}
#confirmation input{color:#50b748;width:210px;line-height:22px;height:22px;padding:0;text-align:center;background-color:#404041;border:0;margin:2px 0;}
#request-pdf{width:210px;height:145px;padding:10px;font-size:13px;line-height:13px;font-family:"arial black", "arial", sans-serif;color:#404041;text-align:center;background-color:#e6e7e9;}
#request-pdf div{padding-bottom:8px;}
#request-pdf input{color:#50b748;width:210px;line-height:22px;height:22px;padding:0;text-align:center;background-color:#404041;border:0;margin:2px 0;}
#play-video{width:400px;height:288px;padding:10px;background-color:#fff;}
body.home #bread-crumbs{visibility:hidden;}
body.home article section.content{width:315px;padding-right:50px;float:left;font-family:"arial black", "arial", sans-serif;font-size:17px;line-height:17px;margin-top:0;}
body.home article section.text{letter-spacing:-0.5px;height:254px;overflow:hidden;margin-bottom:0;}
body.home article .content section p{padding-right:0;}
body.home article section.text strong{color:#50b748;}
body.home article section.buttons li{display:table;margin-bottom:10px;}
body.home article section.buttons a{font-family:"arial black", "arial", sans-serif;display:table-cell;vertical-align:middle;width:291px;height:54px;background-color:#404041;text-transform:uppercase;padding:0 12px;font-size:15px;line-height:15px;}
body.home article section.buttons .odd a{background-color:#50b748;}
body.home article section.images{width:475px;height:500px;overflow:hidden;position:relative;float:left;}
body.product-image-list article{position:relative;}
body.product-image-list .sidebar{position:absolute;}
body.product-image-list article .content{width:642px;margin-left:280px;}
body.page-id-21 .sidebar .green-menu span{padding-left:6px;}
body.page-id-21 .sidebar .info span{line-height:13px;padding:6px;padding-top:12px;}
body.page-id-21 .sidebar .info p{margin-bottom:10px;}
body.page-id-21 .sidebar .info a{width:auto;height:auto;padding:0;}
body.page-id-21 .sidebar .info a:hover{background-color:#404041;}
body.page-id-21 #container article .content{font-size:13px !important;}
body.page-id-21 #container .gfield_label,
body.page-id-21 #container #field_1_8{font-family:"arial black", "arial", sans-serif;font-size:23px;line-height:20px;color:#50B748;text-transform:uppercase;letter-spacing:-2px;}
body.page-id-21 #container #gform_fields_1{width:380px;}
.page-id-3252 .nav-panel,
.page-id-3479 .nav-panel,
.page-id-3431 .nav-panel,
.page-id-3436 .nav-panel,
.page-id-3445 .nav-panel,
.page-id-3451 .nav-panel,
.page-id-3466 .nav-panel,
.page-id-3491 .nav-panel{border-right:30px solid #005daa;}
.page-id-3252 .order-table tr.row-1 td:last-child,
.page-id-3479 .order-table tr.row-1 td:last-child,
.page-id-3431 .order-table tr.row-1 td:last-child,
.page-id-3436 .order-table tr.row-1 td:last-child,
.page-id-3445 .order-table tr.row-1 td:last-child,
.page-id-3451 .order-table tr.row-1 td:last-child,
.page-id-3466 .order-table tr.row-1 td:last-child,
.page-id-3491 .order-table tr.row-1 td:last-child{background-color:#005daa;color:#fff;}
body.page-id-21 #container #gform_fields_1 #input_1_1{margin-top:20px;margin-bottom:15px;}
body.page-id-21 #container #gform_fields_1 #field_1_1 li{width:190px;float:left;}
body.page-id-21 #container #gform_fields_1 #field_1_1 input{margin-left:3px;}
body.page-id-21 #container #field_1_2 label{margin:0;margin-bottom:20px;}
body.page-id-21 #container #field_1_2 select{width:300px;padding:3px;}
body.page-id-21 #container #field_1_3 label{margin:20px 0;margin-top:30px;}
body.page-id-21 #container #field_1_3 textarea{width:360px;height:90px;border:1px solid #c9cbcd;padding:5px;font-size:12px;}
body.page-id-21 #container #field_1_8{width:300px;margin:20px 0;margin-bottom:10px;}
body.page-id-21 #container #field_1_4,
body.page-id-21 #container #field_1_5,
body.page-id-21 #container #field_1_6,
body.page-id-21 #container #field_1_7,
body.page-id-21 #container #field_1_11{width:605px;}
body.page-id-21 #container #field_1_4 label,
body.page-id-21 #container #field_1_5 label,
body.page-id-21 #container #field_1_6 label,
body.page-id-21 #container #field_1_7 label,
body.page-id-21 #container #field_1_11 label{font-family:"arial", sans-serif !important;font-size:13px !important;color:#a7a9ab !important;text-transform:none !important;font-weight:normal;float:left;display:block;width:150px;letter-spacing:0;}
body.page-id-21 #container #field_1_4 .gfield_required,
body.page-id-21 #container #field_1_5 .gfield_required,
body.page-id-21 #container #field_1_6 .gfield_required,
body.page-id-21 #container #field_1_7 .gfield_required,
body.page-id-21 #container #field_1_11 .gfield_required{color:#50b748;margin-left:0;}
body.page-id-21 #container #field_1_4 div,
body.page-id-21 #container #field_1_5 div,
body.page-id-21 #container #field_1_6 div,
body.page-id-21 #container #field_1_7 div,
body.page-id-21 #container #field_1_11 div{margin-top:9px;}
body.page-id-21 #container #field_1_4 input,
body.page-id-21 #container #field_1_5 input,
body.page-id-21 #container #field_1_6 input,
body.page-id-21 #container #field_1_7 input,
body.page-id-21 #container #field_1_11 input{border:1px solid #c9cbcd;font-size:12px;padding:3px;}
body.page-id-21 #container #field_1_9{color:#50b748;}
body.page-id-21 #container #gform_submit_button_1{text-transform:uppercase;background-color:#000000;color:#ffffff;border:1px solid #000000;}
body.page-id-21 #container #field_1_10{width:605px;margin-top:-10px;margin-bottom:20px;display:none;}
body.page-id-21 #container #field_1_10 label{display:none;}
body.page-id-21 #container #field_1_10 input{border:1px solid #c9cbcd;font-size:12px;padding:3px;}
body.page-id-21 .sidebar li:hover,
body.page-id-21 .sidebar .green-menu li{background-color:#404041 !important;color:#ffffff !important;}
body.page-id-21 .sidebar .green-menu li,
body.page-id-21 .sidebar .green-menu li:hover{background-color:#65bd56 !important;}
.product-images{clear:both;overflow:hidden;}
.product-images .product-image{float:left;}
.product-images .product-diagram-image{float:right;}
.order-table table{color:#000000;}
.order-table td{text-align:center;padding:5px 15px !important;}
.order-table tr.row-1{background-color:#404041 !important;color:#50b748;}
.order-table tr.row-1 td:first-child,
.order-table tr.row-1 td:last-child{font-family:"arial black", "arial", sans-serif;}
.order-table td:first-child{text-align:left;padding:5px !important;}
.order-table td:last-child{padding:0 !important;}
.order-table tr.row-1 td.last-child{width:36px !important;padding:5px !important;text-align:center !important;background-color:#50b748 !important;color:#404041 !important;}
.order-table tr.row-1 td:last-child{width:36px;padding:5px !important;text-align:center;background-color:#50b748;color:#404041;}
.order-table .add-to-cart{cursor:pointer;width:25px;height:25px;background-image:url(../images/cart.png);background-position:25px -10px;margin-left:10px;}
.nav-panel{width:575px;border-right:30px solid #4db848;background-color:#404041;}
.nav-panel div{line-height:30px;}
.nav-panel .title{float:left;padding-left:12px;font-family:"arial black", "arial", sans-serif;color:#50b748;text-transform:uppercase;}
.nav-panel .actions{float:right;padding-right:20px;font-size:12px;}
.nav-panel .actions span{text-decoration:underline;cursor:pointer;}
.page-id-766 .order-table table{width:840px;}
.page-id-766 .order-table .meta{width:70px;}
.page-id-766 .order-table input.quantity{width:20px;height:10px;padding:5px;border:1px solid #c9cbcd;font-size:12px;font-family:arial, sans-serif;float:left;text-align:center;}
.page-id-766 .order-table input.update{padding-left:3px;padding-top:2px;}
.page-id-766 #container #field_2_4,
.page-id-766 #container #field_2_5,
.page-id-766 #container #field_2_6,
.page-id-766 #container #field_2_7{width:605px;}
.page-id-766 #container #field_2_4 label,
.page-id-766 #container #field_2_5 label,
.page-id-766 #container #field_2_6 label,
.page-id-766 #container #field_2_7 label{font-family:"arial", sans-serif !important;font-size:13px !important;color:#000000 !important;text-transform:none !important;font-weight:normal;float:left;display:block;width:150px;letter-spacing:0;}
.page-id-766 #container #field_2_4 .gfield_required,
.page-id-766 #container #field_2_5 .gfield_required,
.page-id-766 #container #field_2_6 .gfield_required,
.page-id-766 #container #field_2_7 .gfield_required{color:#50b748;margin-left:0;}
.page-id-766 #container #field_2_4 div,
.page-id-766 #container #field_2_5 div,
.page-id-766 #container #field_2_6 div,
.page-id-766 #container #field_2_7 div{margin-top:9px;}
.page-id-766 #container #field_2_4 input,
.page-id-766 #container #field_2_5 input,
.page-id-766 #container #field_2_6 input,
.page-id-766 #container #field_2_7 input{border:1px solid #c9cbcd;font-size:12px;padding:3px;}
.page-id-766 #container #field_2_9{color:#50b748;font-size:13px;}
.page-id-766 #container #gform_submit_button_2{text-transform:uppercase;background-color:#000000;color:#ffffff;border:1px solid #000000;}
#cart-buttons{margin-top:30px;}
#checkout-info{display:none;}
#form-update{visibility:hidden;position:absolute;}
body.page-id-21 #container #gform_fields_1{width:600px;}
body.page-id-21 #container #gform_fields_1 #field_1_1 li{width:300px;float:left;}
body.page-id-21 #field_1_1 .gfield_label{width:350px;}
body.page-id-21 #container #field_1_3 label{margin-top:10px;}
body.page-id-32 .text-content-single-column ul,
body.page-id-32 .text-content-single-column li{list-style:none;float:none;clear:both;}
body.page-id-32 .text-content-single-column ul{margin-top:5px;}
body.page-id-32 .text-content-single-column li a{text-decoration:none;color:#000;}
body.home article section.text a{color:#50B748;}
#menu-top-menu #menu-item-24{background-color:#50B748;}
body{color:#333;}
.nav-panel .actions{color:#fff;}
body.page-id-21 #container #field_1_4 label, body.page-id-21 #container #field_1_5 label, body.page-id-21 #container #field_1_6 label, body.page-id-21 #container #field_1_7 label{color:#000 !important;}
article .content section.bordered-block,
article .content .text-content-single-column strong, article .content .text-content-double-column strong{color:#404041;}
body .nav-panel{width:95.6% !important;}
.sidebar ul li a{width:83%;}
.page-id-60 ol li{background-image:url("/wp-content/themes/ibex/images/green-list-bullet.png") !important;}
section.product-images .product-image{max-width:50%;}